


.contentMain{
  padding: 10px 0px 10px 20px;
  text-align: justify;
  margin-right: 240px;
  color: #666;
  line-height: 1.5em;
  font: normal 1em 'trebuchet ms', arial, sans-serif;
}

/* p */
/* { padding: 0 0 10px 0; */
/*   line-height: 1.5em;} */

#blau
{ color: #1293EE;}

#left
{ text-align: left;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #43423F;
  text-align: left;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h2
{ font: normal 150% 'century gothic', arial, sans-serif;
 margin: 0 0 15px 0;
  color: #43423F;}
/*color: #1293EE;*/

h3
{ font: normal 135% 'century gothic', arial, sans-serif;
 margin: 10px 0 10px 0;
  color: #43423F;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #43423F;}
/*color: #1293EE;*/

h5, h6
{ font: italic 100% arial, sans-serif;
  text-align: justify;
  padding: 0 0 5px 0;
  color: #000;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: underline;
  color: #728c27;}

a:hover
{ text-decoration: none;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 0 22px 0px;}
/* { margin: 2px 0 22px 0px;} */

ul li { 
/*   list-style-type: circle; */
  list-style-image: url('/style/bullet.png');
/*   margin: 0 0 0px 0;  */
/*   padding: 0 0 0px 0px; */
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;
  line-height: 1.5em;

}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}


.sidebar
{ float: right;
/*   border: solid 1px; */
  width: 200px;
  margin: 4px 0 30px 0;
  padding: 0;}

.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none; 
  padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 40px;
  display: block;
  background: transparent url(link.png) no-repeat left center;} 

.sidebar li a.selected
{ color: #444;
  text-decoration: none;} 


.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

#colours
{ height: 0px;
  text-align: right;
  padding: 66px 16px 0px 300px;}
  
.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #5B7102; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 3px 3px;
}
  
table tr td
{ background: #F0EFE2;
  color: #47433F;
  border-top: 1px solid #FFF;}

